<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="location_notification_title">%s正在守护您的安全</string>
    <string name="location_notification_content">请勿关闭%s，请保持应用后台运行，否则会导致位置信息丢失</string>
</resources>